Subject: Re: Available for test: gcc-2.95.2-7 - libstdc++.a
From: "Paul Garceau" <[email-masked]>
To: [email-masked]
Date: Tue, 6 Feb 2001 15:01:51 -0800

On 3 Feb 2001, at 22:05, the Illustrious Christopher Faylor wrote:

> On Sat, Feb 03, 2001 at 04:43:27PM -0800, Paul Garceau wrote:
> >> >It was my mistake if I remember correctly. We were rushing for the
> >> >first net release since Cygwin 1.0 CD, and Chris Faylor was indulging
> >> >me in including my last minute fixes, and this one slipped through in
> >> >the rush.
> >> 
> >> Nope.  This one is mine.  Earnie switched to using 'mingw' rather than
> >> 'mingw32' but my build script still put things in mingw32.
> >
> >	Can't let any of you take the blame without chiming in...I encouraged 
> >Earnie to complete the switch to using /mingw when the mingw 
> >development project at Sourceforge got under way...I should have 
> >mentioned it here (the Cygwin mailing list) as well since I was 
> >subscribed to this list at the time but didn't due to my naivete.  
> >Perhaps then the script would've been changed back when we finally got 
> >the project going again,  then, none of this confusion would have come 
> >up.
> 
> No, really.  It was my fault, dammit!  Mine, mine, I tell you!

	ROF LOL!

	Peace,

		Paul G.
> 
> cgf
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 
> 

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple